1 files changed, 1 insertions, 1 deletions
diff --git a/scripts-dev/config-lint.sh b/scripts-dev/config-lint.sh
index 6b160c8ad2..15c8c2f93a 100755
--- a/scripts-dev/config-lint.sh
+++ b/scripts-dev/config-lint.sh
@@ -3,7 +3,7 @@
# Exits with 0 if there are no problems, or another code otherwise.
# cd to the root of the repository
-cd `dirname $0`/.. || exit
+cd "`dirname $0`/.." || exit
# Restore backup of sample config upon script exit
trap "mv docs/sample_config.yaml.bak docs/sample_config.yaml" EXIT
|